
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>KiCad BOM Example 5</title>
    </head>
    <body>
    <h1>/Users/julian/progProjs/hardware/bike-signals/kicad/BikeSignals.sch</h1>
    <p>Saturday, October 20, 2018 at 04:22:58 PM</p>
    <p>Eeschema (6.0.0-rc1-dev-986-gbcf7b3c37)</p>
    <p><b>Component Count:</b>38</p>
    <table>
    <tr><th style='width:640px'>Ref</th><th>Qnty</th><th>Value</th><th>Part</th><th>Footprint</th><th>Description</th><th>Vendor</th></tr>
    <tr><td>C1, C2</td><td>2</td><td>22PF-0603-50V-5%</td><td>SparkFun-Capacitors:22PF-0603-50V-5%</td><td>0603</td><td>22pF ceramic capacitors A capacitor is a passive two-terminal electrical component used to store electrical energy temporarily in an electric field.</td><td></td></tr>
    <tr><td>C3, C7</td><td>2</td><td>1.0UF-0603-16V-10%</td><td>SparkFun-Capacitors:1.0UF-0603-16V-10%</td><td>0603</td><td>1uF ceramic capacitors A capacitor is a passive two-terminal electrical component used to store electrical energy temporarily in an electric field.</td><td></td></tr>
    <tr><td>C4, C5</td><td>2</td><td>0.1UF-0603-25V-5%</td><td>SparkFun-Capacitors:0.1UF-0603-25V-5%</td><td>0603</td><td>0.1uF ceramic capacitors A capacitor is a passive two-terminal electrical component used to store electrical energy temporarily in an electric field.</td><td></td></tr>
    <tr><td>C6, C9</td><td>2</td><td>10UF-POLAR-0603-6.3V-20%_TANT_</td><td>SparkFun-Capacitors:10UF-POLAR-0603-6.3V-20%_TANT_</td><td>0603-POLAR</td><td>10.0uF polarized capacitors A capacitor is a passive two-terminal electrical component used to store electrical energy temporarily in an electric field.</td><td></td></tr>
    <tr><td>C8</td><td>1</td><td>4.7UF0603</td><td>SparkFun-Capacitors:4.7UF0603</td><td>0603</td><td>4.7uF ceramic capacitors A capacitor is a passive two-terminal electrical component used to store electrical energy temporarily in an electric field.</td><td></td></tr>
    <tr><td>D1</td><td>1</td><td>LED-BLUE0603</td><td>SparkFun-LED:LED-BLUE0603</td><td>LED-0603</td><td>Blue SMD LED Used in manufacturing of various products at SparkFun <b>Packages:</b><ul><li><b>0603</b> - SMD 0603 package <a href="http://www.digikey.com/product-detail/en/SMLE12BC7TT86/511-1589-2-ND/1641808">[Product Link]</li><li><b>1206</b> - SMD1206  package <a href="http://www.digikey.com/product-detail/en/lite-on-inc/LTST-C150TBKT/160-1643-1-ND/573584">[Product Link]</li><ul> <b>SparkFun Products:</b><ul><li><a href= https://www.sparkfun.com/products/13711 >ESP8266 Thing-Dev Board</a></li><li><a href= https://www.sparkfun.com/products/12757 >RedBoard</a></li></ul></td><td></td></tr>
    <tr><td>D2, D4</td><td>2</td><td>LED-YELLOW0603</td><td>SparkFun-LED:LED-YELLOW0603</td><td>LED-0603</td><td>Yellow SMD LED Used in manufacturing several products at SparkFun. <b>Packages:</b><ul><li><b> 0603</b> -  SMD 0603  package<a href=http://www.kingbrightusa.com/product.asp?catalog_name=LED&product_id=APT1608SYCK">[Product Link]</li><li><b> 0603 -SMART</b> - SMART SMD 0603  package (more efficient/more expensive) <a href="http://www.osram-os.com/osram_os/en/products/product-catalog/led-light-emitting-diodes/smartled-0603/ly-l29k/index.jsp">[Product Link]</li><li><b> LilyPad</b> - SMD1206  package<a href="https://www.sparkfun.com/datasheets/DevTools/LilyPad/Q150YUS4.pdf">[Product Datasheet]</li></ul> <b>SparkFun Products:</b><ul><li><a href= https://www.sparkfun.com/products/13794 >Blynk Board</a></li><li><a href= https://www.sparkfun.com/products/13613 >IOIO-OTG</a></li><li><a href= https://www.sparkfun.com/products/13225 >XBee Explorer Serial</a></li></ul></td><td></td></tr>
    <tr><td>D3</td><td>1</td><td>LED-RED0603</td><td>SparkFun-LED:LED-RED0603</td><td>LED-0603</td><td>Red SMD LED Used in manufacturing of most products at SparkFun <b>Packages:</b><ul><li><b>0603</b> - SMD 0603 package <a href="http://docs.avagotech.com/docs/AV02-0551EN">[Product Link]</li><li><b>0603 SMART</b> - SMD 0603 SMART package ( more efficient and expensive)<a href="http://www.osram-os.com/Graphics/XPic2/00077099_0.pdf">[Product Link]</li><li><b> 1206</b> - SMD1206  package <a href="https://www.sparkfun.com/datasheets/DevTools/LilyPad/Q150OVS4.pdff">[Product Link]</li><ul> <b>SparkFun Products:</b><ul><li><a href= https://www.sparkfun.com/products/821 >Pro Mini 328 -5V</a></li><li><a href= https://www.sparkfun.com/products/12757 >RedBoard</a></li><li><a href= https://www.sparkfun.com/products/13613 >IOIO-OTG</a></li></ul></td><td></td></tr>
    <tr><td>J1</td><td>1</td><td>AVR_SPI_PROG_3X22X3_LOCK</td><td>SparkFun-Connectors:AVR_SPI_PROG_3X22X3_LOCK</td><td>2X3_LOCK</td><td>AVR ISP 6 Pin This is the reduced ISP connector for AVR programming. Common on Arduino. This footprint will take up less PCB space and can be used with a 10-pin to 6-pin adapter such as SKU: BOB-08508 <b>**Special note about "TEST_POINT" package.</b> The stop mask is on the top side, so if you want your programming test points to be on the bottom of your board, make sure to place this package on the bottom side of the board. This also ensure that the orientation to program from the bottom side will be correct. SparkFun Products:<ul><li><a href="https://www.sparkfun.com/products/11591">SparkFun ISP Pogo Adapter</a> - NS</li><li><a href="https://www.sparkfun.com/products/11801">Tiny AVR Programmer</a> -PTH</li></ul></td><td></td></tr>
    <tr><td>J2</td><td>1</td><td>6_PIN_SERIAL_TARGETSMD</td><td>SparkFun-Connectors:6_PIN_SERIAL_TARGETSMD</td><td>1X06-SMD_RA_MALE</td><td>6-pin header connection for use with the "FTDI BASIC" pinout - TARGET SIDE.  Also known as "Arduino Serial Program Header".  It is used to mate with our FTDI Basic serial programmers using the Arduino IDE.  <b>Note, this device has "TARGET" in the name.</b> It is intended to be used on a design that contains a target micro-controller that you wish to program.  <b>The "sister" device, named "CABLE"</b> is inteneded to be used on a design that usually lives on the end of your USB cable and prvides the converter chip (FTDI232 or FTDI231x) to commnicate serial RX/TX. <b>You can populate with some of these:</b><a href="https://www.sparkfun.com/products/116"> Break Away Headers - Straight</a> (PRT-00116)  For reference (or to suit your programming needs) check out these designs:<ul><li><a href="https://www.sparkfun.com/products/9716"> SparkFun FTDI Basic Breakout - 5V</a> (DEV-09716)</li><li><a href="https://www.sparkfun.com/products/9873"> SparkFun FTDI Basic Breakout - 3.3V</a> (DEV-09873)</li><li><a href="https://www.sparkfun.com/products/12935"> SparkFun FTDI SmartBasic</a> (DEV-12935)</li><li><a href="https://www.sparkfun.com/products/13746"> SparkFun Beefy 3 - FTDI Basic Breakout</a> (DEV-13746)</li></ul></td><td></td></tr>
    <tr><td>J3</td><td>1</td><td>USB_C_Receptacle_USB2.0</td><td>Connector:USB_C_Receptacle_USB2.0</td><td></td><td>USB 2.0-only Type-C Receptacle connector</td><td></td></tr>
    <tr><td>J4</td><td>1</td><td>JST_2MM_MALE</td><td>SparkFun-Connectors:JST_2MM_MALE</td><td>JST-2-SMD</td><td>JST 2MM MALE RA CONNECTOR Two pin, compact surface mount connector. Commonly used as a battery input connection point. We really like the solid locking feeling and high current rating on these small connectors. We use these all the time as battery connectors. Mates to single-cell LiPo batteries. <b>Here is the connector we sell at SparkFun:</b><ul><li><a href="https://www.sparkfun.com/products/8612">JST Right Angle Connector - White</a> (PRT-08612)</li><li><a href="http://www.sparkfun.com/datasheets/Prototyping/Connectors/JST-Horizontal.pdf">Datasheet</a></ul> <b>It was used on these SparkFun products:</b><ul><li><a href="https://www.sparkfun.com/products/11214">SparkFun MOSFET Power Controller</a> (PRT-11214)</li><li><a href="https://www.sparkfun.com/products/13777">SparkFun Battery Babysitter - LiPo Battery Manager</a> (PRT-13777)</li><li>And many, many others that required a lipo battery connection.</li></ul></td><td></td></tr>
    <tr><td>Q1, Q2, Q3, Q4</td><td>4</td><td>FQP30N06L</td><td>dk_Transistors-FETs-MOSFETs-Single:FQP30N06L</td><td>digikey-footprints:TO-220-3</td><td>MOSFET N-CH 60V 32A TO-220</td><td></td></tr>
    <tr><td>R1</td><td>1</td><td>10KOHM-0603-1_10W-1%</td><td>SparkFun-Resistors:10KOHM-0603-1_10W-1%</td><td>0603</td><td>10k  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>R2, R3, R8</td><td>3</td><td>330OHM-0603-1_10W-1%</td><td>SparkFun-Resistors:330OHM-0603-1_10W-1%</td><td>0603</td><td>330  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>R4, R5</td><td>2</td><td>5.6KOHM-0603-1_10W-1%</td><td>SparkFun-Resistors:5.6KOHM-0603-1_10W-1%</td><td>0603</td><td>5.6k  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>R6, R7</td><td>2</td><td>22OHM-0603-1_10W-1%</td><td>SparkFun-Resistors:22OHM-0603-1_10W-1%</td><td>0603</td><td>22  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>R9</td><td>1</td><td>470OHM-0603-1_10W-1%</td><td>SparkFun-Resistors:470OHM-0603-1_10W-1%</td><td>0603</td><td>470  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>R10</td><td>1</td><td>2.0KOHM-0603-1_10W-5%</td><td>SparkFun-Resistors:2.0KOHM-0603-1_10W-5%</td><td>0603</td><td>2k  resistor A resistor is a passive two-terminal electrical component that implements electrical resistance as a circuit element. Resistors act to reduce current flow, and, at the same time, act to lower voltage levels within circuits. - Wikipedia</td><td></td></tr>
    <tr><td>S1</td><td>1</td><td>MOMENTARY-SWITCH-SPST-SMD-4.5MM</td><td>SparkFun-Switches:MOMENTARY-SWITCH-SPST-SMD-4.5MM</td><td>TACTILE_SWITCH_SMD_4.5MM</td><td>Momentary Switch (Pushbutton) - SPST Normally-open (NO) SPST momentary switches (buttons, pushbuttons). <h4>Variants</h4><h5>PTH-12MM - 12mm square, through-hole</h5><ul><li><a href="https://www.sparkfun.com/products/9190">Momentary Pushbutton Switch - 12mm Square</a> (COM-09190)</li></ul><h5>PTH-6.0MM, PTH-6.0MM-KIT - 6.0mm square, through-hole</h5><ul><li><a href="https://www.sparkfun.com/products/97">Mini Pushbutton Switch</a> (COM-00097)</li><li>KIT package intended for soldering kit's - only one side of pads' copper is exposed.</li></ul><h5>PTH-RIGHT-ANGLE-KIT - Right-angle, through-hole</h5><ul><li><a href="https://www.sparkfun.com/products/10791">Right Angle Tactile Button</a> - Used on <a href="https://www.sparkfun.com/products/11734">SparkFun BigTime Watch Kit</a></li></ul><h5>SMD-12MM - 12mm square, surface-mount</h5><ul><li><a href="https://www.sparkfun.com/products/12993">Tactile Button - SMD (12mm)</a> (COM-12993)</li><li>Used on <a href="https://www.sparkfun.com/products/11888">SparkFun PicoBoard</a></li></ul><h5>SMD-4.5MM - 4.5mm Square Trackball Switch</h5><ul><li>Used on <a href="https://www.sparkfun.com/products/13169">SparkFun Blackberry Trackballer Breakout</a></li></ul><h5>SMD-4.6MMX2.8MM -  4.60mm x 2.80mm, surface mount</h5><ul><li>Used on <a href="https://www.sparkfun.com/products/13664">SparkFun SAMD21 Mini Breakout</a></li></ul><h5>SMD-5.2MM, SMD-5.2-REDUNDANT - 5.2mm square, surface-mount</h5><ul><li><a href="https://www.sparkfun.com/products/8720">Mini Pushbutton Switch - SMD</a> (COM-08720)</li><li>Used on <a href="https://www.sparkfun.com/products/11114">Arduino Pro Mini</a></li><li>REDUNDANT package connects both switch circuits together</li></ul><h5>SMD-6.0X3.5MM - 6.0 x 3.5mm, surface mount</h5><ul><li><a href="https://www.sparkfun.com/products/8229">Momentary Reset Switch SMD</a> (COM-08229)</li></ul><h5>SMD-6.2MM-TALL - 6.2mm square, surface mount</h5><ul><li><a href="https://www.sparkfun.com/products/12992">Tactile Button - SMD (6mm)</a></li><li>Used on <a href="https://www.sparkfun.com/products/12651">SparkFun Digital Sandbox</a></li></ul><h5>SMD-RIGHT-ANGLE - Right-angle, surface mount</h5><ul><li>Used on <a href="https://www.sparkfun.com/products/13036">SparkFun Block for Intel  Edison - Arduino</a></li></ul></td><td></td></tr>
    <tr><td>S2</td><td>1</td><td>SWITCH-SPDT-SMD-AYZ0202</td><td>SparkFun-Switches:SWITCH-SPDT-SMD-AYZ0202</td><td>SWITCH_DPDT_SMD_AYZ0202</td><td>Single Pole, Double Throw (SPDT) Switch Single-pole, double-throw (SPDT) switch. <h4>Variant Overview</h4><h5>SMD-AYZ0202</h5><ul><li><a href="https://www.sparkfun.com/products/597">Surface Mount DPDT Switch</a> (COM-00597)</li><li>Used on e.g. <a href="https://www.sparkfun.com/products/12049">LilyPad Arduino USB - ATmega32U4 Board</a></ul><h5>PTH-11.6X4.0MM</h5><ul><li><a href="https://www.sparkfun.com/products/102">SPDT Mini Power Switch</a> (COM-00102)</li><li>Used on e.g. <a href="https://www.sparkfun.com/products/10547">SparkFun Simon Says - Through-Hole Soldering Kit</a> (KIT-10547)</li></ul><h5>PTH-11.6X4.0MM-KIT</h5><ul><li>KIT version of SPDT Mini Power Switch - Simplifies soldering by removing tStop of switch pins - only one side can be soldered.</li></ul><h5>PTH-11.6X4.0MM-LOCK</h5><ul><li>LOCK version of SPDT Mini Power Switch - Offset pins hold switch in place for easier soldering.</li></ul><h5>SMD-RIGHT-ANGLE</h5><ul><li><a href="https://www.sparkfun.com/products/10860">Surface Mount Right Angle Switch</a> (COM-10860)</li><li>Used on e.g. <a href="https://www.sparkfun.com/products/13231">SparkFun ESP8266 Thing</a></li></ul></td><td></td></tr>
    <tr><td>TH1</td><td>1</td><td>Thermistor_PTC</td><td>Device:Thermistor_PTC</td><td></td><td>Temperature dependent resistor, positive temperature coefficient</td><td></td></tr>
    <tr><td>U1</td><td>1</td><td>ATMEGA32U4</td><td>SparkFun-IC-Microcontroller:ATMEGA32U4</td><td>QFN-44</td><td>Atmel MCU, 32KByte Atmel 44-pin 8-bit Microcontroller with 32KBytes of ISP Flash and USB Controller <a href="http://cdn.sparkfun.com/datasheets/Dev/Arduino/Boards/ATMega32U4.pdf">Datasheet</a> <h4>SparkFun Products</h4><ul><li><a href="https://www.sparkfun.com/products/12049">LilyPad Arduino USB - ATmega32U4 Board</a> (DEV-12049)</li><li><a href="https://www.sparkfun.com/products/12640">Pro Micro - 5V/16MHz</a> (DEV-12640)</li><li><a href="https://www.sparkfun.com/products/12587">Pro Micro - 3.3V/8MHz</a> (DEV-12587)</li><li><a href="https://www.sparkfun.com/products/11520">Fio v3 - ATmega32U4</a> (DEV-11520)</li><li><a href="https://www.sparkfun.com/products/13614">Qduino Mini</a> (DEV-13614)</li><li><a href="https://www.sparkfun.com/products/11511">Makey Makey - Standard Kit</a> (WIG-11511)</li><li><a href="https://www.sparkfun.com/products/11519">Makey Makey Deluxe Kit</a> (WIG-11519)</li></ul></td><td></td></tr>
    <tr><td>U2</td><td>1</td><td>MIC5219-3.3YM5</td><td>Regulator_Linear:MIC5219-3.3YM5</td><td>Package_TO_SOT_SMD:SOT-23-5</td><td>300mA low dropout linear regulator, shutdown pin, 1.5V fixed positive output, SOT-23-5 package</td><td></td></tr>
    <tr><td>U3</td><td>1</td><td>MCP73831</td><td>SparkFun-IC-Power:MCP73831</td><td>SOT23-5</td><td>MCP73831T Li-Ion, Li-Pol Controller Miniature single cell, fully integrated Li-Ion, Li-polymer charge management controller<li><a href= http://ww1.microchip.com/downloads/en/DeviceDoc/20001984g.pdf >Datasheet</a></li> <b>SparkFun Products:</b><ul><li><a href= https://www.sparkfun.com/products/13907 >SparkFun ESP32 Thing</a></li><li><a href= https://www.sparkfun.com/products/14001 >SparkFun 9DoF Razor IMU M0</a></li></ul></td><td></td></tr>
    <tr><td>Y1</td><td>1</td><td>CRYSTAL-8MHZSMD-5X3.2</td><td>SparkFun-Clocks:CRYSTAL-8MHZSMD-5X3.2</td><td>CRYSTAL-SMD-5X3.2-4PAD</td><td>8MHz Crystal <a href="http://www.futureelectronics.com/en/technologies/electromechanical/timing-devices/crystals/Pages/6008189-ABM3B-8.000MHZ-B2-T.aspx?IM=0">Datasheet Example</a> <ul><li>Frequency: 8MHz</li><li>Frequency Tolerance: &plusmn;20ppm</li><li>Load Capacitance: 18pF</li></ul> <b>SparkFun Products:</b><ul><li><a href= https://www.sparkfun.com/products/12587 >Pro Micro -3.3V/8MHz</a></li><li><a href= https://www.sparkfun.com/products/13660 >WAV Trigger</a></li></ul></td><td></td></tr><!--TABLEROW-->
    </table>
    </body>
</html>
    
